from setuptools import setup

setup( \
    name        = "PtdBtDevice",
    version     = "1.0",
    description = "Python module for interacting with Portland Tool and Die Bluetooth devices over a serial connection",
    author      = "Portland Tool and Die",
    packages    = [ "PtdBtDevice",
                    "PtdBtDevice.BTC_4148",
                    "PtdBtDevice.BTC_4149",
                    "PtdBtDevice.BQC_4148",
                    "PtdBtDevice.BQC_4149"
    ],
    install_requires = [
        "pyserial"
    ]
)
