class PTDSerialDeviceException(Exception):
    pass

class DeviceNotFoundException(PTDSerialDeviceException):
    pass

class PayloadLengthExceedsLimitsException(PTDSerialDeviceException):
    pass

class FriendlyNameLengthExceedsLimitsException(PTDSerialDeviceException):
    pass

class InvalidBluetoothConfigurationException(PTDSerialDeviceException):
    pass